@charset "utf-8";
.top_image {
    margin-bottom: 0px;
}

/*  sns   navi */
html { scroll-behavior: smooth;}

.sns-container a {
  color: #2990DF;
}


.sns-navi {
  background: #F2EEFF;
  display: flex;
  padding: 30px 20px;
  gap: 20px;
  color: #000;
}

.sns-navi__btn {
  flex: 1;
  background-color: #fff;
  border-bottom: 20px solid #000;
  padding: 15px 10px 0;
  text-decoration: none;
  font-weight: bold;
  border-radius:6px;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.20);
  color: #000;
  font-size: 1.7rem;
  display: grid;
  place-items: center;
}


.sns-navi__btn::after {
  content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(136deg);
  position: relative;
  top: 12px;
}

.sns-navi__btn:hover {
  color: #000;
}

.sns-navi__btn--tiktok:hover  {
  background: #DFE4EE;
}

.sns-navi__btn--insta:hover  {
  background: #F8E3EA;
}

.sns-navi__btn--x:hover  {
  background: #E5F5FF;
}

.sns-navi__btn--collabo:hover  {
  background: #fff2e5;
}

/*  sns   contents */
.sns-contnts {
  padding: 30px 20px;
  background: #DFE4EE;
}

.sns-contnts--insta {
  background: #F8E3EA;
}

.sns-contnts--x {
  background: #E5F5FF;
}

.sns-contnts--x {
  background: #E5F5FF;
}

.sns-contnts--collabo {
    background: #fff2e5;
}

.sns-contnts__title {
    margin: 0 auto;
    margin-bottom: 20px;
    background: #000;
    color: #fff;
    border-radius: 30px;
    font-size: 2.5rem;
    padding: 10px 30px;
    text-align: center;
    display: table;
}

.sns-contnts__title--insta {
  background: linear-gradient(45deg, #f1000d 0%, #be00a6 100%);
}

.sns-contnts__title--collabo {
  background: #ff7800;
}


.sns-column {
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}

.sns-container {
    width: calc((100% - 20px) / 2);
    background-color: #fff;
    padding: 15px;
    border-radius: 3px;
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.24);
}


.sns-column li {
  list-style: none;
}

.sns-container__account {
  font-weight: bold;
  width:100%;
  padding-right: 10px;
}

.sns-container__title {
  margin: 0 0 5px;
  font-size: 1.6rem;
  line-height: 1.5;
}


.sns-container__qr {
  border: 1px solid #8b8b8b;
}

.sns-container__text {
   margin-bottom: 10px;
}

.sns-container__post {
  width: 325px;
}

.sns-container__post a {
  display: block;
}

.sns-container__satouPost {
  width: 100%;
  height: auto;
}
.sns-container__info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}


.sns-container__link {
  display: flex;
}

.sns-container__linkText {
  display: inline-block;
  margin: auto 0;
  line-height: 1.2;
}

.sns-container__linkIcon {
  margin-right: 5px;
}

.tiktok-embed {
  margin: 0 auto !important;
}

